
#wb_header { height: 222px; }
#wb_header > .wb_cont_bg { background: #fadafa none repeat scroll center top; }
#wb_main { height: 1474px; }
#wb_main > .wb_cont_bg { background: #fadaf9 none repeat scroll center center; }
#wb_footer { height: 200px; }
#wb_footer > .wb_cont_bg { background: #ffffff url("../gallery_gen/4eb0a9647a21258a98129872f6b821f6.jpg") repeat scroll center bottom; }
body { background: #ffffff url("../gallery_gen/4eb0a9647a21258a98129872f6b821f6.jpg") repeat scroll center top; }
.wb_sbg { background: #ffffff url("../gallery_gen/4eb0a9647a21258a98129872f6b821f6.jpg") repeat scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 1896px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1896px; overflow: visible; min-height: 1896px; }
#wb_element_instance58 { top: 0px; left: 0px; min-width: 990px; width: 990px; min-height: 46px; height: 46px; display: block; z-index: 168; }
#wb_element_instance58 ul { background: #fffcff none repeat scroll center top; border: 1px none #000000; }
#wb_element_instance58, #wb_element_instance58 ul { text-align: center; }
#wb_element_instance58 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance58 li { margin: 10px 10px 10px 10px; }
#wb_element_instance58 li a { text-transform: none; border: 0px none #000000; padding: 2px 10px 2px 10px; font: italic normal 20px 'Capture it'; text-decoration: none; color: #000000; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance58 li.over > a, #wb_element_instance58 li:focus > a { border: 0px none #000000; font: normal normal 20px 'Capture it'; text-decoration: none; color: #777777; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance58 li.active > a { border: 0px none #000000; font: normal normal 20px 'Capture it'; text-decoration: none; color: #777777; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance58:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance58:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance58:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance59 { top: 10px; left: 860px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 286; }
#wb_element_instance59 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance60 { top: 10px; left: 900px; min-width: 30px; width: 30px; min-height: 30px; height: 30px; display: block; z-index: 347; }
#wb_element_instance60 img { width: 30px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance61 { top: 1450px; left: 800px; min-width: 171px; width: 171px; min-height: 24px; height: 24px; display: block; z-index: 152; }
#wb_element_instance62 { top: 0px; left: 0px; min-width: 480px; width: 480px; min-height: 230px; height: 230px; display: block; z-index: 134; overflow: hidden; }
#wb_element_instance62 img { width: 790px; height: 410px; display: block; position: relative; left: -150px; top: -50px; max-width: inherit; }
#wb_element_instance63 { top: 150px; left: 520px; min-width: 470px; width: 470px; min-height: 35px; height: 35px; display: block; z-index: 135; }
#wb_element_instance64 { top: 70px; left: 440px; min-width: 460px; width: 460px; min-height: 831px; height: 831px; display: block; z-index: 107; }
#wb_element_instance65 { top: 40px; left: 40px; min-width: 300px; width: 300px; min-height: 420px; height: 420px; display: block; z-index: 108; overflow: hidden; }
#wb_element_instance65 img { width: 340px; height: 510px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance66 { top: 570px; left: 70px; min-width: 850px; width: 850px; min-height: 52px; height: 52px; display: block; z-index: 259; }
#wb_element_instance67 { top: 640px; left: 220px; min-width: 540px; width: 540px; min-height: 327px; height: 327px; display: block; z-index: 260; }
#wb_element_instance68 { top: 1494px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance69 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance63 p:last-child { margin-bottom: 0; }
#wb_element_instance64 p:last-child { margin-bottom: 0; }
#wb_element_instance66 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
